建议中国用户还是使用2.x版本

虽然OJS 3.x 已经发布快2年了,考虑到稳定性,建议国内用户还是使用OJS 2.x版本。